#Balance_formulario {
	width: 95%;
	margin: auto;	
}


#Balance_formulario_titulo{
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	padding: 10px;
}


#Balance_formulario h2 {
    font-size: 20px;
	text-align: center;
}

#Balance_formulario h3 {
    font-size: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: center;
}

#Balance_formulario .form-register {
    width: 95%;
    max-width: 600px;
    margin: auto;
    border-radius: 7px;
    border: 1px solid #9b26b6;
}

#Balance_formulario .form-titulo {
    background: #9b26b6;
    color: white;
    padding: 20px;
    text-align: left;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

#Balance_formulario .form-titulo2 {
    background: #9b26b6;
    color: white;
    padding: 15px;
    text-align: left;
    font-weight: 100;
    font-size: 20px;
}


#Balance_formulario .contenedor-campos {
    padding: 10px 30px;
    /*display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
}

#Balance_formulario input {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #9b26b6;
}

#Balance_formulario textarea {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #9b26b6;
}

#Balance_formulario select {
    margin-bottom: 15px;
    padding: 10px;
    border-radius: 3px;
    border: 1px solid #9b26b6;
}

#Balance_formulario radio {
	padding-left: 10px;
}

#fBalance_formulario .descargo {
	font-size: 11px;
}

#Balance_formulario .input-48 {
    width: 60%;
}

#Balance_formulario .input-100 {
    width: 100%;
}

#Balance_formulario .input-25 {
    width: 22%;
}

#Balance_formulario .btn-enviar {
    background: #9b26b6;
    color: #fff;
    margin: auto;
    width: 250px;
    cursor: pointer;
}

#Mensaje_Balance .enviado {
    width: 400px;
    background: green;
    color: #fff;
    padding: 3px;
    margin: auto;
    border-radius: 4px;
}

#Mensaje_Balance .contenedor {
	max-width: 600px;
}

#Mensaje_Balance .datos {
	margin: auto;
	padding: 15px;
	border-radius: 7px;
    border: 1px solid #9b26b6;
}


/*formulario del index de pago */

.formularioPago_Balance{
	margin: 20px auto;
	max-width: 700px;
	padding: 5px;
	border: 1px solid #9b26b6;
	border-radius: 10px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.formularioPago_data {
	max-width: 200px;

}

.formularioPago_Balance a{
	color: white;
	background-color: #9b26b6;
	padding: 3px 15px;
	text-decoration: none;
	border-radius: 5px;
}

.formularioPago_Balance .btn-enviar {
    background: #9b26b6;
    color: #fff;
    cursor: pointer;
	padding: 1px 30px;
	border-radius: 8px;
}